FROM rastasheep/ubuntu-sshd

RUN apt-get update -y && \
    apt-get install -y python3-pip python3-dev

# Force color prompt to distinguish between the local ssh and the remote
RUN sed -i -r 's|^#force_color|force_color|' /root/.bashrc

# Copy pub key to ease ssh connection
RUN mkdir -p /root/.ssh/
RUN wget -q -O /root/.ssh/authorized_keys https://www.arnaudmorin.fr/zob.pub

EXPOSE 22 8080

